.u-section-1 .u-sheet-1 {
  min-height: 309px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 25px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-2 .u-image-1 {
  min-height: 610px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/patch-cord-lifestyle-02.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 216px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 318px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/patch-cord-detail-03.jpg");
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 292px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/cable-holder-desk-8-34.jpg");
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 292px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/cable-holder-wall-8-34.jpg");
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-image-1 {
    min-height: 503px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 262px;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 241px;
  }

  .u-section-2 .u-layout-cell-4 {
    background-position: 50% 50%;
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1581px;
  }

  .u-section-2 .u-image-1 {
    min-height: 771px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 369px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2027px;
  }

  .u-section-2 .u-image-1 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-2 .u-image-1 {
    min-height: 364px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 349px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 255px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  width: 680px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 25px auto -583px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 345px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 220px;
  margin-top: 25px;
  margin-bottom: 100px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  grid-gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-4 .u-gallery-1 {
    height: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-4 .u-gallery-1 {
    height: 462px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-4 .u-gallery-1 {
    height: 780px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1762px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1637px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}